<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'pt', version '3.10'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Atividade:';
$string['backup'] = 'Copiar para Carrinho de Partilha';
$string['bulkdelete'] = 'Eliminar vários itens partilhados';
$string['clicktomove'] = 'Clique para mover para aqui';
$string['clipboard'] = 'A copiar o item partilhado';
$string['confirm_backup'] = 'Deseja copiar esta atividade para o Carrinho de Partilha?';
$string['confirm_backup_section'] = 'Deseja copiar esta secção da disciplina e as suas atividades/recursos para o Carrinho de Partilha?';
$string['confirm_delete'] = 'Tem a certeza absoluta de que pretende apagar?';
$string['confirm_delete_selected'] = 'Tem a certeza de que pretende eliminar todos os itens selecionados?';
$string['confirm_restore'] = 'Deseja copiar este item para a disciplina?';
$string['confirm_userdata'] = 'Deseja incluir os dados dos utilizadores na cópia desta atividade?';
$string['copy_section'] = 'Copiar secção';
$string['copyhere'] = 'Copiar para aqui';
$string['delete_folder'] = 'e todo o seu conteúdo';
$string['folder_string'] = 'Pasta:';
$string['forbidden'] = 'Não tem permissões para aceder a este item partilhado';
$string['inprogess_pleasewait'] = 'Por favor, aguarde...';
$string['invalidoperation'] = 'Foi detetada uma operação inválida';
$string['modal_bulkdelete_confirm'] = 'Apagar selecionados';
$string['modal_bulkdelete_title'] = 'Tem a certeza que pretende apagar';
$string['modal_checkbox'] = 'Pretende copiar os dados do utilizador? (Por exemplo, glossário/wiki/base de dados)';
$string['modal_confirm_backup'] = 'Confirmar';
$string['modal_confirm_delete'] = 'Apagar';
$string['movedir'] = 'Mover para a pasta';
$string['no_backup_support'] = 'Não existe suporte de cópia de segurança para este módulo';
$string['notarget'] = 'Destino não encontrado';
$string['pluginname'] = 'Carrinho de Partilha';
$string['recordnotfound'] = 'Item partilhado não encontrado';
$string['requireajax'] = 'O Carrinho de Partilha requer AJAX';
$string['requirejs'] = 'O Carrinho de Partilha requer JavaScript ativado no seu navegador';
$string['restore'] = 'Copiar para a disciplina';
$string['settings:userdata_copyable_modtypes'] = 'Tipo de módulos com dados de utilizador copiáveis';
$string['settings:userdata_copyable_modtypes_desc'] = 'Ao copiar uma atividade para o Carrinho de Partilha, uma caixa de diálogo aparece a perguntar se pretende incluir, ou não, na cópia os dados de utilizador.
Se o tipo de módulo estiver marcado acima e o utilizador tiver as permissões: <strong>moodle/backup:userinfo</strong>, <strong>moodle/backup:anonymise</strong> e  <strong>moodle/restore:userinfo</strong> (por predefinição, apenas o papel de Gestor tem  estas permissões), os dados serão incluídos .';
$string['settings:workaround_qtypes'] = 'Solução alternativa para tipos de pergunta';
$string['settings:workaround_qtypes_desc'] = 'Executar a solução alternativa, para eventuais problemas no restauro de perguntas, se o tipo de pergunta estiver aqui marcado.
Quando as perguntas a serem restauradas já existem, e para evitar dados inconsistentes, esta solução tentará duplicar a pergunta em vez de reutilizar os dados existentes.
Pode ser útil para evitar alguns erros de restauro, tal como: <i>error_question_match_sub_missing_in_db</i>.';
$string['sharing_cart'] = 'Carrinho de Partilha';
$string['sharing_cart:addinstance'] = 'Adicionar novo bloco de Carrinho de Partilha';
$string['sharing_cart_help'] = '<h2 class="helpheading">Funcionamento</h2>
<dl style="margin-left:0.5em;">
<dt>Copiar da disciplina para o Carrinho de Partilha</dt>
<dd>Aparecerá um pequeno ícone "Copiar para Carrinho de Partilha" após cada recurso ou atividade de uma disciplina ou quando edita o recurso ou a atividade.
Clique no ícone para enviar uma cópia do recurso/atividade para o Carrinho de Partilha.
Apenas a atividade/recurso em si, sem dados do utilizador, será clonada.</dd>
<dt>Copiar do Carrinho de Partilha para a disciplina</dt>
<dd>Clique no ícone "Copiar para a disciplina" no Carrinho de Partilha e selecione um dos marcadores de destino em cada secção, ou clique no ícone "Cancelar" que está no topo da página.</dd>
<dt>Criar pastas dentro de Carrinho de Partilha</dt>
<dd>Clique em "Mover para a pasta" num item do Carrinho de Partilha.
Será exibida uma caixa de entrada de texto para o novo nome da pasta, se ainda não houver qualquer pasta.
Também pode selecionar uma pasta existente na lista pendente, que será substituída por uma caixa de entrada de texto se clicar no ícone "Editar".</dd>
</dl>';
$string['unexpectederror'] = 'Ocorreu um erro inesperado';
$string['variouscourse'] = 'de várias disciplinas';
