<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadenrolmentmethods', language 'pt', version '3.10'.
 *
 * @package     tool_uploadenrolmentmethods
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohortnotfound'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->method}]: Grupo global "{$a->parentname}" não foi encontrado. {$a->skipped}.';
$string['csvfile_help'] = 'O formato do ficheiro CSV deve ser o seguinte:

* Linhas iniciadas com os caracteres # ou ; são consideradas comentários e não são processadas.
* Cada linha do ficheiro contém um registo.
* Cada registo é uma série de dados numa ordem fixa, separados por vírgulas.
* Os campos são: operação, método de inscrição, nome curto da disciplina de destino, nome curto da disciplina ascendente ou id do grupo global, estado, nome do grupo [, papel].
* Todos os campos são obrigatórios, exceto o papel, que pode ser omitido para compatibilidade com versões anteriores.
* As operações são add, del(ete) e upd(ate) (adicionar, apagar, atualizar).
* Métodos de inscrição suportados: meta e grupo global.
* Valores de estado: 1 (desativado) ou 0 (ativado).
* Alunos matriculados através do método serão colocados no grupo especificado no campo nome do grupo.
   O grupo será criado se ainda não existir.
* O campo de papel deve ser um nome válido de papel, como professor editor, aluno, etc.';
$string['heading'] = 'Carregar métodos de inscrição através de um ficheiro CSV';
$string['invalidmethod'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->method}]: Método inválido.';
$string['invalidop'] = '{$a->line} {$a->linenum} [{$a->op} {$a->method}]: Operação inválida.';
$string['methoddisabledwarning'] = 'Método de inscrição "{$a->methodname}": {$a->disabled}.';
$string['parentnotfound'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->methodname}]: Meta disciplina "{$a->parentname}" não foi encontrada. {$a->skipped}.';
$string['pluginname'] = 'Carregar métodos de inscrição';
$string['pluginname_help'] = 'Carregar métodos de inscrição através de um ficheiro CSV de modo a definir métodos de inscrição para várias disciplinas numa única operação.';
$string['privacy:metadata'] = 'A ferramenta de administração Carregar métodos de inscrição não armazena dados pessoais.';
$string['reladderror'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->methodname}]: Erro ao ligar "{$a->targetname}" ({$a->targetid}) com "{$a->parentname}" ({$a->parentid}). {$a->skipped}';
$string['relalreadyexists'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->methodname}]: "{$a->targetname}" ({$a->targetid}) já está ligada com "{$a->parentname}" ({$a->parentid}). {$a->skipped}.';
$string['reldoesntexist'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->methodname}]: "{$a->targetname}" ({$a->targetid}) não está ligada com "{$a->parentname}" ({$a->parentid}), não pode ser eliminada. {$a->skipped}.';
$string['targetisparent'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->methodname}]: "{$a->targetname}" ({$a->targetid}) é ascendente de "{$a->parentname}" ({$a->parentid}), não pode ser adicionada como destino de si mesma. {$a->skipped}.';
$string['targetnotfound'] = '{$a->line} {$a->linenum} [{$a->oplabel} {$a->methodname}]: Disciplina não encontrada "{$a->targetname}". {$a->skipped}.';
